html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tfoot,thead{background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;vertical-align: baseline;}
tr,th,td {background: transparent;font-style: inherit;font-weight: inherit;margin: 0;padding-left: 0px;outline: 0;}
table {border-collapse: collapse;border-spacing: 0;}
html {overflow-y: scroll;} 


/* Main Layout */
html {height: 125%;}
body { font-family: Helvetica, Arial, sans-serif; font-size:13px; line-height: 1.3; color: #555; }
body.contentpane { background:#fff; color:#555;}

.background {position: absolute;width: 100%; background:#e1e1e1 url(../images/InReach_BG_002.jpg) repeat-x 50% 0;}

.readmore a{ background: #c4c4c4;}
a:hover { text-decoration: underline; color: #555; background:none;}
.logo { position:absolute; left:18px; color:#fff; top:4px;}
#logo_tagline {position:absolute; left:21px; color:#fff; top:63px;}
#header_tagline {position:absolute; left:320px; color:#fff; top:45px; font-size:24px; font-family:Yanone Kaffeesatz, sans-serif; letter-spacing:3px;}
.slogan { position:absolute; left:250px; color:#d7d7d7; top: 50px; }
.searchbutton { position:absolute; right:10px; top: 7px; color:#fff; float:right;}

/* Layout */
.componentheading { font-style:italic;font-size:25px; margin:0; padding:0 0 10px 0; color:#1a528c;}
h1 { font-size: 20px;}
h2 { font-size: 18px;}
h3 { font-size: 16px;}
h4 { font-size: 14px;}
h1,h2,h3,h4,h5,h6 {margin:0; padding:5px 0; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
h7 {border:0;width:500px;text-align: right;line-height:20px;font-size:10px;color: #555555;margin: 10px 0px 0px 0px;padding:0px 20px 0px 0px}
ul {margin:0 0 0 15px;}
a.header:link {color:#FFFFFF; text-decoration:none}
a.header:visited {color:#FFFFFF; text-decoration:none}
a.header:hover {color:#FFFFFF; text-decoration:none}
a.header:active {color:#FFFFFF; text-decoration:none}
a.nav:link {color:#000000; text-decoration:none}
a.nav:visited {color:#000000; text-decoration:none}
a.nav:hover {color:#000000; text-decoration:none}
a.nav:active {color:#000000; text-decoration:none}
a.footer_bar:link {color:#FFFFFF; text-decoration:none}
a.footer_bar:visited {color:#FFFFFF; text-decoration:none}
a.footer_bar:hover {color:#FFFFFF; text-decoration:none}
a.footer_bar:active {color:#FFFFFF; text-decoration:none}
a.sitemap:link {color:#000000; text-decoration:none}
a.sitemap:visited {color:#000000; text-decoration:none}
a.sitemap:hover {color:#000000; text-decoration:none}
a.sitemap:active {color:#000000; text-decoration:none}
a.content:link {color:#000000;text-decoration:none}
a.content:visited {color:#000000;text-decoration:none}
a.content:hover {color:#000000;text-decoration:none}
a.content:active {color:#000000;text-decoration:none}
a.support:link {color:#000000; text-decoration:none; font-size:16px; font-family:Yanone Kaffeesatz, sans-serif; letter-spacing:1px;padding:0px 0px 3px 8px;}
a.support:visited {color:#000000; text-decoration:none; font-size:16px; font-family:Yanone Kaffeesatz, sans-serif; letter-spacing:1px;padding:0px 0px 3px 8px;}
a.support:hover {color:#000000; text-decoration:none; font-size:16px; font-family:Yanone Kaffeesatz, sans-serif; letter-spacing:1px;padding:0px 0px 3px 8px;}
a.dealer:active {color:#000000; text-decoration:none; font-size:16px; font-family:Yanone Kaffeesatz, sans-serif; letter-spacing:1px;}
a.dealer:link {color:#000000; text-decoration:none; font-size:12px; font-family:Yanone Kaffeesatz, sans-serif; letter-spacing:1px;}
a.dealer:visited {color:#000000; text-decoration:none; font-size:12px; font-family:Yanone Kaffeesatz, sans-serif; letter-spacing:1px;}
a.dealer:hover {color:#000000; text-decoration:none; font-size:12px; font-family:Yanone Kaffeesatz, sans-serif; letter-spacing:1px;}
a.dealer:active {color:#000000; text-decoration:none; font-size:12px; font-family:Yanone Kaffeesatz, sans-serif; letter-spacing:1px;}
td.nav_container {padding:0px 0px 0px 25px}
td.content_container {padding:0px 25px 0px 0px}
td.content_container_dealer {padding:0px 0px 0px 0px}

/* removed //margin-top: 0;margin-bottom: 0px;// from p{} to fix <p> <p/> issue */
p {display:none;}
p em {font-style:italic;}
blockquote { background:#eee; border:3px solid #ccc; margin:5px; padding:5px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-style:italic}
element.style { height:auto;}
hr { width:100%; clear:both; border:none; height:2px; background:#eee; margin:0; padding:0;}
.clr {clear: both;}
/* Header */
#top_info {position:absolute; top:29px; left:380px; width:200px; height:15px; padding: 0px 0px 0px 0px;margin: 0px -58px 0px 0px;text-decoration:none; font-weight:normal; font-size:11px; color:#FFFFFF; text-shadow: 1px 1px 1px #000000; text-transform: uppercase; background:none;}
#flag {float:right; margin: 8px 0px 0px 0px; padding:0px 5px 0px 5px;}
table.top_info { text-align:center;}
td.vertical_dash { text-align:center; color:#D5D5D5; }
a { color:#000000;}
a:hover { color:white; text-decoration:none; }
#header { position:relative; height:59px; width:980px;margin: 0px auto 0;}
#header-w {position:relative; }
.top {color:#fff;width:450px;overflow:hidden; padding:20px 0 0 0; margin:0 0 0 500px;z-index:1;}
.top a {color:#fff; text-decoration:underline}
.topright { padding-right: 0;}
#topuser {width:940px; margin-bottom:20px;}
.topuser1 { text-shadow: #fff 0 1px; color: #555; float: left; width: 292px; margin: 10px;}
.topuser2 { text-shadow: #fff 0 1px; color: #555; float: left; width: 292px; margin: 10px;}
.topuser3 { text-shadow: #fff 0 1px; color: #555; float: left; width: 292px; margin: 10px;}


.topmenu {float:right; background:#e1e1e1; padding: 5px; border: 1px solid #fff; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; webkit-bottom-right-radius: 7px; webkit-bottom-left-radius: 7px ;}
.topmenu ul {margin:0; padding:0; float:left; -moz-border-radius: 5px; border-radius: 5px;}
.topmenu ul li {list-style:none;float:left;height:100%;position:relative;}
.topmenu ul li a { display:block;padding:0 10px 0 10px; margin:0; height:20px; line-height:20px; -moz-transition: color 0.3s ease 0s, background 0.3s ease 0s; -webkit-transition: 0.3s ease 0s; -o-transition: 0.3s ease 0s; 
background: none;color: #555;display: block;position: relative;text-align: left;
text-transform: uppercase; font-size:12px;font-weight:normal; font-family: 'Cuprum', sans-serif; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; webkit-bottom-right-radius: 7px; webkit-bottom-left-radius: 7px ;}
.topmenu ul li.active {}
.topmenu ul li.active a {}
.topmenu ul li:hover {}
.topmenu ul li a:hover{ text-decoration:none; font-weight:normal; font-size:12px; color:#fff;text-shadow:none;}
.topmenu ul li ul {position:absolute;width:180px;left:-999em;border-top:0; margin:0; padding:0;}
.topmenu ul li:hover ul, #menu ul li.sfHover ul {left:0;}
.topmenu ul li ul li {padding:0;height:auto;width:180px; margin:0; border:none;}
.topmenu ul li:hover ul li a {text-shadow:none;}
.topmenu ul li:hover ul li { background:none;}
.topmenu ul li:hover ul li a, .topmenu ul li ul li a, .topmenu ul li.active ul li a{margin:0; padding:0 0 0 10px;height:24px;line-height:24px; background:#555;border-bottom:1px solid #3a3a3a;color:#d1d1d1; font-size:11px;font-weight:normal;text-shadow:none;}
.topmenu ul li ul li a:hover, .topmenu ul li ul li.active a, .topmenu ul li.active ul li a:hover, .topmenu ul li.active ul li.active a {margin:0; padding:0 0 0 10px;height:24px;line-height:24px;background:#343434;color:#fff; font-size:11px;text-shadow:none;}
.topmenu ul li ul ul, .topmenu ul li:hover ul ul, .topmenu ul li:hover ul ul ul, .topmenu ul li:hover ul ul ul ul, .topmenu ul li.sfHover ul ul, .topmenu ul li.sfHover ul ul ul, .topmenu ul li.sfHover ul ul ul ul {left:-999em;}

li.arrowlist {list-style-image: none;list-style: none;list-style-type: none;text-indent: -1.5em;}
ul {list-style-image: none;list-style: none;list-style-type: none;}
#custom-gen ul li:before {color:#99CC00; content: ">> \0020";}

#slide-w { margin:0; padding:0; background:#EAEAEA url(../images/bg.png) 0 0 repeat-x; border-bottom:1px solid #d6d6d6;border-top:1px solid #f5f5f5;}
#slide { width:960px; margin:0 auto;}

/* Feature //3 columns// */
#feature_columns_container {background: #FFF; height; 300px width: 910px;}
#R4_heading { padding:17px 0px 4px 0px; margin:0px 6px 0px 6px; font-size:18px; font-family:Yanone Kaffeesatz, sans-serif; color:#000000; letter-spacing:1px;}
#R5_content { font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000000; margin:10px 6px 0px 6px; padding:0px 10px 0px 10px; }


/* Navigation */
#nav {}
#navl {}
#navr {background: url("../images/mainmenu.png") repeat-x scroll 0 0 transparent;height: 46px;margin-top: -29px; width: 981px;}
#nav {z-index:10; position:relative;}
#nav-left { float:left; width:80%;}
#nav-right { float:right; width:20%;}
#nav ul {margin-left: 20px; padding:0; float:left;}
#nav ul li {list-style:none;float:left;height:100%;position:relative; padding-right:1px; margin:0;}
#nav ul li a { display:block;padding:0 15px 3px 15px; text-shadow: none; line-height:42px; color:#f2f2f1; text-decoration:none;font-size:20px; font-family:Yanone Kaffeesatz, sans-serif; letter-spacing:1px; text-shadow: 1px 1px 4px #333333;border-radius:6px; border-right:1px solid #669900; border-opacity:0.7;border-radius:6px; border-left:1px solid #e1e1e1;border-opacity:0.7;}
#nav ul li.active {}
#nav ul li.active a, #nav ul li a:hover {color:#FFFFFF;border-bottom:3px #0066ff solid; text-shadow: 1px 1px 1px #000000; background:url(../images/mainmenu.png) 0 0 repeat-x;}
#nav ul li:hover {}
#nav ul li ul {position:absolute;width:180px;left:-999em;border-top:0; margin:0; padding:0;}
#nav ul li:hover ul, #menu ul li.sfHover ul {left:0;}
#nav ul li ul li {padding: 0; height:auto; width:180px; margin:0 auto; border:0; text-align: left; }
#nav ul li ul li:hover ul {left:180px; top:0}
#nav ul li:hover ul li a {text-shadow:none;}
#nav ul li:hover ul li { background:none;}
#nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li.active ul li a{margin:0; padding:0 0 0 10px;height:24px;line-height:24px; background:#555;border-bottom:1px solid #3a3a3a; border-right:0; color:#d1d1d1; font-size:12px;font-weight:normal;text-shadow:none; -moz-border-radius: 0px; border-radius: 0px;}
#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a {text-align: left; padding:0px 0 0 10px;height:24px;line-height:24px;background:#343434;color:#fff; font-size:12px;text-shadow:none;}
#nav ul li ul ul, #nav ul li:hover ul ul, #nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul {left:-999em;}
#nav ul li ul li ul li{padding:0;height:auto;width:180px; margin:0 auto; border:none; text-align: left;}
#share_this_ID {border:0;float:right;text-align: right;line-height:10px;font-size:11px;color: #FFFFFF;text-shadow: 1px 1px 1px #000000;}
table.share_this_page {}
td.share_this_page {border:0;float:right;text-align: right;line-height:34px;font-size:11px;color: #FFFFFF;text-shadow: 1px 1px 1px #000000;padding:0px 10px 0px 0px;}
td.social_buttons {}
td.page_nav {font-size:22px; font-family:Yanone Kaffeesatz, sans-serif; color:#000000;letter-spacing:1px;text-align:left;}
td.nutshell_title {font-size:18px; font-family:Yanone Kaffeesatz, sans-serif; letter-spacing:1px;text-align:left;}
td.middle_align {vertical-align:middle;}
#tablenav {float:left;}



/* Sidebar */
#leftbar-w {padding:5px;width:200px;float:left;}
#addthis_container {float:right;}
#addthis {float:right; padding-left: 0px; padding-top: -2px; margin-right: 10px;}
#rightbar-w {padding:5px;width:200px;float:right; }
#sidebar {padding:0}
#sidebar .module {margin-bottom: 15px;padding: 5px;}
#sidebar .module-title {font-size:17px;font-weight:100; padding-left:7px; margin:0; background: #f3f3f3; border-left: 6px solid #94e100; color: #555; font-family: 'Cuprum', sans-serif;}
#sidebar .module-title h3 {line-height: 11px;}
#sidebar .module-body {background:#fff; margin-top: 5px;}
#sidebar .module-body p{padding:0; margin:0;}
#sidebar  ul li { margin:0 5px; padding:0;}
#sidebar .module ul.menu{margin:5px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}
#sidebar .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0; }
#sidebar .module ul.menu li a {background-color:#f1f1f1;border-bottom: 1px solid #FFFFFF;color: #575757;display: block;padding: 3px 15px 3px 5px;text-decoration: none; text-align: left;}
#sidebar .module ul.menu li a:hover { color: #575757; background: url(../images/sidehover.jpg) 100% -50px no-repeat #fff;}
#sidebar .module ul.menu li.active a{color:#058CA1;}
#sidebar .module ul.menu li ul {margin:0;}
#sidebar .module ul.menu li ul li {background:none; border:none; margin: 0 0 0 15px;   }
#sidebar .module ul.menu li ul li a{ border: 0; color:#999; background:none;text-align:left; padding-left: 11px;}
#sidebar .module ul.menu li ul li a:hover{color: #575757; background: url(../images/sidehover.jpg) 100% -50px no-repeat #fff; }
#sidebar .module ul.menu li.active ul li a{color: #6e99c2;}
#sidebar .module ul.menu li ul li.active a, #sidebar .module ul.menu li.active ul li a:hover{color:#134E8B;}

/* Content */
#main { margin: 11px auto 0; position: relative;}
#main-content { background:#fff ; position:relative; padding: 20px; height:100%;color: #555; }
.shadow {background:url(../images/shadow.png) repeat-y 50% transparent; margin: -1px auto; padding: 0px 0px -10px 0px; width: 995px;}
.shadowtop {background:url("../images/shadowtop.png"); height: 20px;margin: 50px auto -30px;width: 995px; padding-right:1px;}
.slideshadow {background: url("../images/slideshadow.png") no-repeat scroll 0 0 transparent; background-position:center;  height: 35px; padding: 15px 0px 0px 0px; margin: 4px auto; width: 490px;}
.slideshadow2 {background: url("../images/slideshadow2.png") no-repeat scroll 0 0 transparent;height: 32px; margin: 0px auto; width: 952px;}
#image_border { padding: 4px 4px 4px 4px; border-style:solid; border-width:1px; border-color:#F0F0F0;}
#tablecontent {}
td.page_content_h1 {font-size:16px; font-family:Yanone Kaffeesatz, sans-serif; color:#000000;letter-spacing:1px;text-transform:uppercase;padding:5px 0px 0px 0px;text-align:left;}
td.page_content_p {font-size:13px; font-family:Helvetica, sans-serif; color:#000000; padding:10px 10px 0px 10px;text-align:left}
td.page_content_faq {font-size:13px; font-family:Helvetica, sans-serif; color:#000000; font-style:italic;font-weight:bold;padding:15px 0px 0px 10px;text-align:left;}
td.page_content_ans {font-size:13px; font-family:Helvetica, sans-serif; color:#000000; padding:5px 0px 0px 10px;text-align:left;}
td.page_content_subhead {font-size:16px; font-family:Yanone Kaffeesatz, sans-serif; color:#000000;letter-spacing:1px; text-transform:uppercase; padding:5px 0px 0px 10px;text-align:left;}
td.page_content_main_copy {font-size:13px; font-family:Helvetica, sans-serif; color:#000000; padding:10px 10px 0px 10px;text-align:left;}
td.page_award_title {font-size:13px; font-family:Helvetica, sans-serif; color:#000000; padding:10px 0px 0px 10px; vertical-align:bottom;text-align:left;}
td.page_content_award_copy {font-size:13px; font-family:Helvetica, sans-serif; color:#000000; padding:0px 0px 0px 10px;text-align:left;}
td.bulletpoints {list-style:none; font-size:13px; font-family:Helvetica, sans-serif; color:#000000; line-height:200%;padding:15px 20px 0px 40px;text-align:left;}
td.content_img_bump {padding:0px 0px 0px 7px;}
td.smartphone_subhead {font-size:16px; font-family:Yanone Kaffeesatz, sans-serif; color:#000000; letter-spacing:1px;text-transform:uppercase; padding:30px 0px 0px 10px;text-align:left;}
td.app_indent {padding:00px 0px 0px 17 px;}
td.page_table_h1 {font-size:16px; font-family:Yanone Kaffeesatz, sans-serif; color:#000000; letter-spacing:1px;text-transform:uppercase;color: #FFFFFF;text-shadow: 1px 1px 1px #000000;padding:0px 0px 0px 0px;}
td.page_table_h2 {font-size:12px; font-family:Yanone Kaffeesatz, sans-serif; color:#000000; letter-spacing:1px;text-transform:uppercase;color: #FFFFFF;padding:0px 0px 0px 0px;}
td.page_table_a {font-size:13px; font-family:Helvetica, sans-serif; color:#000000; letter-spacing:1px;padding:0px 0px 0px 0px;}
td.page_table_a1 {font-size:12px; font-family:Helvetica, sans-serif; color:#000000; padding:0px 0px 0px 0px;}
td.page_mega_title {font-size:34px; font-family:Yanone Kaffeesatz, sans-serif; color:#000000; letter-spacing:1px;text-transform: uppercase;text-align:left;}
td.page_mega_subtitle {font-size:26px; font-family:Yanone Kaffeesatz, sans-serif; color:#000000; letter-spacing:1px;text-align:left;}
td.page_support_links {font-size:16px; font-family:Yanone Kaffeesatz, sans-serif; color:#000000; letter-spacing:1px;padding:0px 0px 3px 8px;text-align:left;}
td.map {padding: 0px 0px 0px 0px;}
td.contact_form {padding: 10px 5px 0px 5px;}

/* Bottom */
/* // old // #bottom {background: url("../images/mainmenu.png") repeat-x scroll 0 0 transparent; height: 30px; margin: 0px 0px 0px 8px; width: 981px;} */
#shadow_bottom {background:url("../images/footer_bar.png"); height: 52px;margin: 0px 0px 0px 7px;width: 975px; padding-right:1px;}
.user3 { text-shadow: #fff 0 1px; color: #555; float: left; width: 292px; margin: 10px 0px 0px 10px;}
#footer_text {border:0;float:right;width:82%;text-align:center;line-height:10px;font-size:13px;color: #FFFFFF;text-shadow: 1px 1px 1px #000000;margin: 22px 0px 0px 0px;padding:0px 20px 0px 0px}
#footer_logo {padding: 11px 0px 0px 20px;}
td.inreach_white { text-align:center; color:#FFFFFF; }
a { color:#ffffff; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}
a:hover { color:white; text-decoration:none; }
#site_map {border:0;float:right;width:500px;text-align: right;line-height:20px;font-size:10px;color: #555555;margin: 5px 0px 0px 0px;padding:0px 20px 50px 0px}
table.site_map {text-align:right; }

#maincol {position: relative;}
#wrapper {margin:0 auto; width:980px; margin-top: 30px; padding:0;position: relative; }
#crdt {border:0;float:right;color:#708090;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
#crdt a{color:#708090;}
.top1 {background:url(../images/main-top.png) 0 0 no-repeat;c


